Search documentation of polar_express

# PolarExpress.Schemas.WebhookOrderPaidPayload (polar_express v0.1.5)

Copy Markdown View Source

WebhookOrderPaidPayload

Sent when an order is paid.

When you receive this event, the order is fully processed and payment has been received.

Discord & Slack support: Full

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.WebhookOrderPaidPayload{
      data: PolarExpress.Schemas.Order.t() | nil,
      timestamp: DateTime.t() | nil,
      type: String.t() | nil
    }

- `data`
- `timestamp` - Format: date-time.
- `type`

## Functions

# schema_name()